Subject: Mac OS X WebDAV file system

From: Jim Luther <[email-masked]>
Date: Fri, 15 Mar 2002 11:17:47 -0800

Hi Frank,

Mac OS X includes a file system for WebDAV that lets you mount a WebDAV 
enabled folder as a file system volume. Any application running under 
Mac OS X, except for those running in the Classic Mac OS 9 environment, 
can directly access documents on a WebDAV server through the file system.

Native Mac OS 9 does not include a file system for WebDAV.

Microsoft Office X can access WebDAV volumes because its components are 
Mac OS X applications. Microsoft Office 2001 components cannot access 
WebDAV volumes directly because they run under the Classic Mac OS 9 
environment -- users of Microsoft Office 2001 would have to use the Mac 
OS X Finder to copy the files to a local volume (which Classic 
applications can access) to access files on a WebDAV volume.

I don't know the Mac OS X Server product, so I can't help you with 
questions related to it.

Jim Luther
Apple Computer, Inc.

> On Friday, March 15, 2002, at 09:14 AM, Jim Whitehead wrote:
>
> Accidentally caught by the spam filter. I have added 
> <[email-masked]>
> to the accept2 list, but you should make sure you also cc him on any
> responses.
>
> - Jim
>
> -----Original Message-----
> From: Frank Lowney [mailto:[email-masked]]
> Sent: Wednesday, March 13, 2002 4:58 PM
> To: [email-masked]
> Subject: [Moderator Action] WebDAB Matrix
>
>
> I was looking around the WebDAV site (www.webdav.org) for information
> that guide me and my team to a strategy for deploying WebDAV among
> our user base.  I did not find what I was looking for so I'm
> approaching this list w/ my questions.  If these questions should go
> elsewhere, please let me have an address.
>
> Server environment: WebSTAR V on MacOS X Server 10.1.3
>
> User base: A group of independent knowledge workers (university
> faculty) with a heterogeneous array of tools and a highly variable
> propensity to acquire new tools (every possible combination and
> permutation of: some will, some won't, some can, some can't).
>
> One of the things that I was hoping to find was a matrix of what
> applications could be used on what platforms with what limitations.
> For example, I have heard that Microsoft Office supports WebDAV but
> it's unclear as to whether that statement refers to:
>
> Mac: Office 2001 or Office X
> Win: Office 2000 or Office XP
>
> ...and to what extent that support goes and how exactly one uses
> these apps to work with a WebDAV server.
>
> The second question I was looking for guidance on has to do with how
> I might use WebDAV access with a fairly large group (50 or so) of
> editors who all work on various parts of a single web site.  The goal
> is to give them access that is easier for them than FTP yet keeps
> them apart (professor A cannot see or write to professor B's area and
> vice-versa).
>
> Thanks in advance for any light that you may be able to shed on this.
> --
> =====================================================================
> Dr. Frank Lowney  [email-masked]
>      Director, Electronic Instructional Services, a unit of the
>      Office of Information and Instructional Technology,
>      Professional Pages: http://www.gcsu.edu/oiit/eis/
>      Personal Pages: http://www.faculty.de.gcsu.edu/~flowney
> Voice: (478) 445-5260
> =====================================================================
> We don't make instruction effective, we make effective instruction
> more accessible.
>